export class Equippable {
  static Head(player) {
    return player.getComponent('equippable').getEquipment('Head');
  }
  static Chest(player) {
    return player.getComponent('equippable').getEquipment('Chest');
  }
  static Legs(player) {
    return player.getComponent('equippable').getEquipment('Legs');
  }
  static Feet(player) {
    return player.getComponent('equippable').getEquipment('Feet');
  }
  static Mainhand(player) {
    return player.getComponent('equippable').getEquipment('Mainhand');
  }
}
